const express = require("express");
const { soaBuilder, summarySoaBuilder, soaMultipleBuilder, customerSoa } = require("../../../../controllers/admin/soa");
const router = express.Router();

router.get("/", soaBuilder);
router.get("/summary", summarySoaBuilder);
router.get("/multiple", soaMultipleBuilder)
router.get("/customer", customerSoa)
module.exports = router;
